Apps
List an app's member grants
GET /v1/apps/{appId}/grants · SDK listAppGrants · CLI deployments app-grant list
GET
Requires apps:read; admits human and service-account callers.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
appId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListAppGrantsResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/apps/string/grants" \ -H "x-deployments-environment: string"{ "items": [ { "appId": "string", "createdAt": "2019-08-24T14:15:22Z", "grantedBy": "string", "principalId": "string", "role": "viewer", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}